## icingaweb2-module-generictts 2.0.0+20201009

=== debian/changelog ===
icingaweb2-module-generictts (2.0.0+20201009-2) unstable; urgency=medium

  * Adding watch file.
  * Updating copyright for David Kunz.
  * Updating vcs in control.
  * Updating Standards-Version.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 30 Dec 2021 08:14:40 +0100

icingaweb2-module-generictts (2.0.0+20201009-1) unstable; urgency=medium

  * Initial release (Closes: #920419).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 25 Jan 2021 15:37:36 +0200
