=== debian/control ===
Source: icingaweb2-module-generictts
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Homepage: https://github.com/Icinga/icingaweb2-module-generictts
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-generictts
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-generictts.git

Package: icingaweb2-module-generictts
Section: admin
Architecture: all
Depends:
 icingaweb2,
 icingaweb2-module-monitoring,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - generictts module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 Generic TTS implements Icinga Web 2's ticket hook for replacing ticket patterns
 with links to your trouble ticket system (TTS).
