=== debian/rules ===
#!/usr/bin/make -f

MODULE := generictts
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p $(CURDIR)/$(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -and -not -name ".pc" -exec cp -a {} $(CURDIR)/$(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

	# remove useless files
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/AUTHORS
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/COPYING
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/README.md
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/.mailmap
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;

	# enable module
	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
