## icingaweb2-module-generictts 2.1.0

=== debian/changelog ===
icingaweb2-module-generictts (2.1.0-6) unstable; urgency=medium

  * Removing unnecessary line 'X-Generator' in d/ca.po file.
  * Upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:26:37 +0200

icingaweb2-module-generictts (2.1.0-5) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103945).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 05 May 2025 12:42:09 +0200

icingaweb2-module-generictts (2.1.0-4) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de Lima
    Santana (Closes: #1094254).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099390).

 -- David Kunz <david.kunz@dknet.ch>  Fri, 07 Mar 2025 15:15:40 +0100

icingaweb2-module-generictts (2.1.0-3) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059120).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060631).
  * Updating German debconf translations from Hermann-Josef Beckers
    (Closes: #1066923).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Correcting debconf question (Closes: #1052275).
  * Unfuzzy d/*.po files because the change is small.
  * Updating Spanish debconf translations from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{es,fr,de,nl}.po files.
  * Updating copyright for 2024.
  * Correcting misspelling in changelog.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 25 Mar 2024 16:11:02 +0100

icingaweb2-module-generictts (2.1.0-2) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadata.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Remove useless doc files.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Updating docs.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 23 Aug 2023 16:00:43 +0200

icingaweb2-module-generictts (2.1.0-1) unstable; urgency=medium

  * Updating copyright for David Kunz.
  * Merging upstream version 2.1.0.
  * Updating Standards-Version to 4.6.1.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 05 Jan 2023 09:36:51 +0100
